uuid: 64b76a39-486e-44f3-9fb4-d1da2800d65b
langcode: en
status: true
dependencies:
  module:
    - config_update_ui
id: config_sync.module.config_update_ui
snapshotSet: config_sync
extensionType: module
extensionName: config_update_ui
items:
  -
    collection: ''
    name: config_update_ui.settings
    data:
      ignore:
        - null
      _core:
        default_config_hash: r9DaKP-L1a_ABqlyC82gBM6CStS21J-JTqFkK4TWWOI
